.page-privacy {

  main ul {
    padding-left: 2em;
    list-style-type: disc;
  }

  main ol {
    padding-left: 2em;
  }

  main li,
  main dt,
  main dd {
    padding-top: 0.25em;
    padding-bottom: 0.25em;
  }

  main dd {
    display: list-item;
    list-style-type: disc;
  }

  .plain-list li,
  .plain-list dd {
    list-style-type: none;
  }
}
